Summary:	A GNU utility for monitoring a program's use of system resources
Name:		time
Version:	1.9
Release:	%mkrel 4
License:	GPLv2+
Group:		Monitoring
URL:		http://www.gnu.org/software/time/time.html
Source0:	http://ftp.gnu.org/pub/gnu/time/%{name}-%{version}.tar.gz
BuildRequires:	texinfo

%description
The GNU time utility runs another program, collects information about
the resources used by that program while it is running and
displays the results.

Time can help developers optimize their programs.

The resources that `time' can report on fall into the general
categories of time, memory, I/O, and IPC calls.

The GNU version can format the output in arbitrary ways by using a 
printf-style format string to include various resource measurements.

%prep
%setup -q

%build
autoreconf -fi
%configure
%make_build CFLAGS="%{optflags}" LDFLAGS="%{ldflags}"

%install
%make_install

%files
%doc NEWS README
%{_bindir}/%{name}
%{_infodir}/%{name}.info*


%changelog
* Wed Apr 15 2020 joequant <joequant> 1.9-4.mga8
+ Revision: 1567674
- rebuild without info-install dep

* Tue Feb 11 2020 umeabot <umeabot> 1.9-3.mga8
+ Revision: 1488956
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Mon Sep 03 2018 tv <tv> 1.9-2.mga7
+ Revision: 1256360
- rely on filetriggers for info system (mga#23482)

* Wed Mar 14 2018 kekepower <kekepower> 1.9-1.mga7
+ Revision: 1209526
- Update to version 1.9
- Remove old patches
- Use new make macros

* Fri Feb 12 2016 umeabot <umeabot> 1.7-45.mga6
+ Revision: 958991
- Mageia 6 Mass Rebuild

* Fri Aug 21 2015 tmb <tmb> 1.7-44.mga6
+ Revision: 867904
- rebuild for new gcc

* Wed Oct 15 2014 umeabot <umeabot> 1.7-43.mga5
+ Revision: 738852
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.7-42.mga5
+ Revision: 689888
- Mageia 5 Mass Rebuild

* Sat Feb 15 2014 dams <dams> 1.7-41.mga5
+ Revision: 592381
- fix %%url

* Fri Oct 18 2013 umeabot <umeabot> 1.7-40.mga4
+ Revision: 519643
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.7-39.mga3
+ Revision: 384581
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Feb 19 2012 pterjan <pterjan> 1.7-38.mga2
+ Revision: 210708
- Fix license tag
- Build with recent automake

* Sun Jan 09 2011 tmb <tmb> 1.7-37.mga1
+ Revision: 4394
- imported package time

